use cli::Command;

pub mod api;
pub mod app;
pub mod cli;
pub mod grpc;
pub mod services;

pub async fn run() -> anyhow::Result<()> {
    dotenv::dotenv().ok();

    Command::run().await?;

    Ok(())
}
